CHS(3)

PACKAGE
chs - Routines to scan values from channel objects

PURPOSE
These routines are meant to provide a simple method of reading (scanning) channel objects for ASCII representations of floating point and integer values.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

chs_get_value
    Scan a channel object for a whitespace separated value.

chs_get_value2
    Scan a channel object for a whitespace separated value.

chs_get_float
    Scan a channel object for a float value.

chs_get_int
    Scan a channel object for an integer value.

chs_get_line
    Scan a channel object for a line.

chs_get_line2
    Scan a channel object for a line.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/